---
#Email template: note.alert.yaml
#Sent to staff members when a new internal note is appended to a ticket.
#Internal notes can only be added by staff members.
#---
notes: |
  當有內部通知或是有專員對案件做回覆等內部活動，便發送通知給全部專員。
subject: |
  新的内部活動警報
body: |
  <h3><strong>Hi %{recipient.name},</strong></h3>
  An agent has logged activity on ticket <a
  href="%{ticket.staff_link}">#%{ticket.number}</a>
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
          <strong>From</strong>:
      </td>
      <td>
          %{note.poster}
      </td>
  </tr>
  <tr>
      <td>
          <strong>Title</strong>:
      </td>
      <td>
          %{note.title}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{note.message}
  <br>
  <br>
  <hr>
  To view/respond to the ticket, please <a
  href="%{ticket.staff_link}">login</a> to the support ticket system
  <br>
  <br>
  <em style="font-size: small; ">Your friendly Customer Support
  System</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
